body{
    font-family: Arial, Helvetica, sans-serif;
    box-sizing: border-box;
}
footer{
    background-color: #000000e1;
    padding: 40px 20px;
    margin-top: 40px;
}
footer .parent h3{
    color: #ffffff;
    margin-bottom: 15px;
}
footer p{
    color: #ffffff;
    line-height: 1.6;
}
footer .logo{
    width: 150px;
    display: block;
    margin: 0 auto;
    margin-top: 20px;
}
footer .copyright{
    color: #ffffff;
    text-align: center;
    font-size: 14px;
    margin: 10px 0;
}
footer .parent{
    display: flex;
    justify-content: center;
    align-items: center;
    /*gap: 50px; Adds 50px space between flex items */
    row-gap: 30px;
    column-gap: 150px;
    margin-top: 20px;
    margin-bottom: 20px;
    flex-wrap: wrap;
}
footer .child1{
    max-width: 300px;
    color: #9C9C9C;
}
footer .child1 a{
    color: #ffffff;
    text-decoration: none;
}
footer .child1 a:hover{
    text-decoration: underline;
}
footer .child2 ul{
    list-style: none;
    padding: 0;
}
footer .child2 ul li{
    margin: 10px 0;
}
footer .child2 ul li a{
    text-decoration: none;
    color: #ffffff;
    transition: color 0.3s;
}
footer .child2 ul li a:hover{
    color: #e2e2e2;
    text-decoration: underline;
}
footer .child3 a {
  margin: 0 10px;
  font-size: 24px; 
  color: #ffffff;  
  transition: color 0.3s;
}
footer .child3 .fb:hover {
  color: #1877F2; 
}
footer .child3 .insta:hover {
  color: #E4405F; 
}
footer .child3 .tik:hover {
  color: #69C9D0; 
}
footer hr{
    width: 80%;
    margin: auto;
}
@media (max-width: 1040px){
    footer .parent{
        text-align: center;
    }
}
/*=============Particles=============*/

